@loriab loriab released this May 27, 2017 · 5682 commits to master since this release

Assets 2

Advertised Version: 4.0b2
Continuous Version: 1.0b2
Release Date: 6 May 2012
Documentation: http://psicode.org/psi4manual/4.0b2/
Availability: Private, No Sourceforge source, Autotools build, No binary

The Beta2 release fixes the following bugs reported by beta testers:

  • Boost library compilation inside PSI4 now uses the user's PYTHON
    environmental variable, to help avoid the situation where one version of
    Python is used for Boost, and another for PSI4, leading to linker errors.
  • Problems were encountered when compiling with versions of OpenMP older
    than version 3. Code specific to OpenMP 3 has been removed. The code
    should now compile with OpenMP 2.
  • User manual has been updated to remove mention of dependency script psi4depend-v2.sh, which was only intended for machines that had very few of the relevant dependencies installed (unusual case).